package opc.ua.im.objecttype;

import opc.ua.addressspace.nodeclasse.ReferenceTypeNode;

public class HasCause extends ReferenceTypeNode {

	public HasCause() {
		setBrowseName("HasCause");
		setInverseName("MayBeCausedBy");
		setSymmetric(false);
		setAbstract(false);
	}

}
